//
//  PersonTableController.h
//  Person Database
//
//  Created by Holger Hinzberg on 02.04.11.
//  Copyright 2011 Cocoa-Coding. All rights reserved.
//

#import <Foundation/Foundation.h>
#import "Person.h"

@interface PersonTableController : NSObject <NSTableViewDataSource> {
@private
    
    // Tabellen Steuerelement
    NSTableView *personTable;
    // Das Array für die Daten
    NSMutableArray *personArray;
}

- (void)addPerson:(Person *)aPerson;

@property (assign) IBOutlet NSTableView *personTable;

@end
