//
//  Person_DatabaseAppDelegate.h
//  Person Database
//
//  Created by Holger Hinzberg on 02.04.11.
//  Copyright 2011 Cocoa-Coding. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "Person.h"
#import "PersonTableController.h"

@interface Person_DatabaseAppDelegate : NSObject <NSApplicationDelegate> {
@private
    NSWindow *window;
    
    // Die Instanz des TableController wird im 
    // Interface Builder erzeugt.
    // Hier genügt ein Zeiger und ein IBOutlet.
    PersonTableController *personTableCtrl;
}

@property (assign) IBOutlet NSWindow *window;
@property (assign) IBOutlet PersonTableController *personTableCtrl;

@end
